@font-face {
    font-family: 'Perth Fonts';
    src: url('../fonts/Archia-Regular.otf'); /* IE9 Compat Modes */
  }
@font-face {
    font-family: 'LabGrotesque Fonts';
    src: url('../fonts/LabGrotesque-Regular.otf'); /* IE9 Compat Modes */
  }
* {
    outline: none;
    font-family: 'Perth Fonts', sans-serif;
    text-decoration: none;
}
::-webkit-input-placeholder { /* WebKit browsers */
color: #2d2a2c !important;
opacity: 1;
}
.single-content p, .footer-widget p, .foot-form, .footer-widget ul li a, .perthLocation p {
	font-family: LabGrotesque Fonts;
}
.btn-gradient:hover {
    border: 1px solid #93328e;
    color:#93328e;
    background: none;
    box-shadow: 0 2px 6px rgba(0,19,95,0.2); }
    @font-face {
        font-family: lola;
        src: url(../css/fs_lola_bold.ttf);
    }
    /*Header CSS*/
    .top_bar, .rightbar {
        display: -webkit-inline-box;
            -ms-flex-direction: row;
    flex-direction: row;
    }

header.site-header {
    position: fixed;
    width: 100%;
   z-index: 20;
}
    .top_bar li a {
        color: #fff;
        padding: 0px 10px;
        text-decoration: none; font-size: 12px; font-weight: 600;
    }
    .rightbar li a { text-decoration: none;
        padding: 0px 10px;
        color: #fff; }
.mobile-navbar li {
    padding: 10px 10px;
    border-left: 2px solid #33728d;
}
.mobile-navbar li:last-child {
	border-left:none;
}
        .navbar { padding: 0px;
            font-size: 12px; }
            .top_bar li {
                border-right: 1px solid #33728d;
                padding: 15px 0px;
                border-left: 1px solid #33728d;
            }
            .top_bar li:hover {
                background: #93328e;
            }
            li.contact-head {
                /*background: #616dab;
                padding: 5px;
                border-radius: 3px;
                 line-height: 2px; */
            }
            .rightbar li .fa { line-height: 10px; }
            .rightbar li .fa {
                margin-top: 9px;
            }
            /*Home Banner CSS*/
            .bottom-section { /*background: url(../img/bg.png);*/
                background-size: cover;
                background-repeat: no-repeat;
                padding-top: 110px;
            }
            .banner-text {
                padding: 245px 0px 160px;
                text-align: center;
                color: #fff;
            }
            .banner-text h1 {
                font-size: 50px;
                line-height: 60px;
                font-weight: 100;
            }
            .banner-text span {
                font-style: italic;
                font-weight: 700;
            }
            .main-menu li a {
                color: #fff;
                font-size: 15px;
                padding: 0px 15px;
                text-decoration: none;
            }

            .main-menu li a:hover {
                font-weight: 700;
            }
            .main-menu {
                padding-top: 30px;
                z-index: 99 !important;
            }
            .btn-purplr {
                background: #7e528c !important;
                border: none;
                padding: 12px 20px;
                border-radius: 1px;
            }
            .banner-text .btn { margin-top: 30px; }
            .banner-text h3 {
                font-size: 30px;
                font-weight: 300;
                line-height: 30px;
                margin: 15px 0px;
            }
            img.custom-logo {
                margin-top: 15px;
            }
.copyright {
    text-align: right;
}
            /*News Section*/
            .news-section {
                padding: 120px 0px;
            }
            .section-title h1 {
                text-align: center;
                font-size: 40px;
                line-height: 30px;
                margin: 0px;
                padding-bottom: 45px;
                font-weight: 300;
            }
            .section-title h3 {
                text-align: center;
                font-size: 22px;
                padding: 0px 160px;
                line-height: 30px;
            }
            .news-content {
                padding: 60px 15px;
            }
            .new-text {
                padding: 15px 20px;
                background: #eaeaea;
            }
            .new-text h3 {
                font-size: 20px;
                line-height: 30px;
                color: #2d2a2c;
                margin-bottom: 20px;
            }
            .date {
                margin-bottom: 10px;
            }
            .news-tag {
                margin-bottom: 30px;
            }
            a.read-more {
                text-decoration: none;
                color: #7e528c;
                font-size: 14px;
            }
            .news-tag a {
                color: #7e528c;
                font-size: 14px;
                font-weight: 700;
                line-height: 20px;
            }
            .read-project a {
                color: #fff;
                background: #4578ad;
                font-size: 18px;
                line-height: 20px;
                padding: 20px;
                text-decoration: none;
                display: flex;
            }
            .read-community a {
                color: #fff;
                background: #7e528c;
                font-size: 18px;
                line-height: 20px;
                padding: 20px;
                text-decoration: none;
                display: flex;
            }
            .about-col {
                padding: 0;
                background: #fff;
            }
            .about-conent {
                text-align: center;
                padding: 85px;
                position: relative;

            }
            .about-section {
                background: #eaeaea;
                padding: 120px 0px;
                background-image: url(../img/top-trail.png);
                background-repeat: no-repeat;
                right: 0;
                background-position: top right;
            }
            .about-col img {
                width: 100%;
                height: auto;
            }
            .about-conent h1 {
                font-size: 40px;
                line-height: 30px;
                font-weight: 300;
            }
            .about-conent p {
                padding: 30px 130px;
                font-size: 20px;
                color: #2d2a2c;
                line-height: 30px;
            }
            .about-tag {
                color: #7e528c;
                font-size: 20px;
                margin: 0;
                font-weight: 700;
            }
            .report-section { background: url(../img/r-bg.png);
                background-size: cover;
                background-repeat: no-repeat;
                position: relative;

                padding: 100px 200px 50px; }
                .annual-report {
                    padding: 100px 200px;
                    text-align: center;
                    color: #fff;
                }
                .annual-report h1 {
                    font-size: 45px;
                    color: #fff;
                    line-height: 40px;
                    font-weight: 300;
                }
                .annual-report p { padding: 5px 200px;
                    font-size: 20px; line-height: 28px;
                    font-weight: 300; }
                    .download-btn {
                        background: #117cab;
                        border: none;
                        padding: 6px 15px;
                        border-radius: 1px;
                        line-height: 23px;

                        color: #fff;
                        text-decoration: none;
                        border:1px solid #117cab;
                    }
                    .download-btn:hover {
                        border: 1px solid #117cab;
                        color: #117cab;
                        background: none;
                        box-shadow: 0 2px 6px rgba(0,19,95,0.2);
                        text-decoration: none;
                    }
                    .carousel-control-prev-icon {
                        left: -120px;
                        position: absolute;
                    }
                    .carousel-control-next-icon {
                        right: -120px;
                        position: absolute;
                    }
                    .servies-list {
                        min-height: 400px;
                        width: 100%;
                        text-align: center;
                        margin-top: 40px;
                        margin-bottom: 40px;
                        padding: 60px 30px;
                    }
                    .servies-list h2 {
                        color: #fff;
                        font-size: 30px;
                        line-height: 40px;
                        text-align: center;
                        font-weight: 300;
                        margin: 40px 0px;
                    }
                    .services-section {
                        padding: 100px;
                        position: relative;
                    }
                    .btn-white a {
                        color: #2d2a2c;
                        font-size: 16px;
                        font-weight: 300;
                        text-decoration: none;
                    }
                     .footer-section {
                      background: #004f71;
                      padding: 50px 0px 20px;

                  } 
                  .site-footer_crop {
                    overflow: hidden;
                    height: 89px;
                    position: relative;
                    top: -60px;
					  display:none;
                  }
                  /* .site-footer_crop-inner-bottom {
                    background: url('/perth/wp-content/uploads/2018/05/PERTH_site-footer-crop-white.png') center no-repeat;
                  } */
                  /* .site-footer_crop-inner-bottom::before {
                    content: ' ';
                    position: absolute;
                    top: 0;
                    height: 100%;
                    width: 300%;
                    background: #eaeaea;
                    right: 100%;
                  } */
                  .site-footer_crop img {
                    position: absolute;
                    right: -160px;
                  }
                  /* .afterImgEraser::before {
                    content: ' ';
                    position: absolute;
                    top: 0;
                    height: 100%;
                    width: 300%;
                    background: #eaeaea;
                    left: 100%;
                  } */
                  .footer-widget h1 {
                    color: #fff;
                    font-size: 15px;
                    font-weight: 700;
                    text-transform: uppercase;
                    line-height: 40px;
/*                     border-bottom: 1px solid; */
                    margin-bottom: 20px;
                    border-bottom-color: #6d8dad;
                }
                .modal_video {
                    margin: 20px auto;
                }
                .modal_video__text {
                    margin: 20px auto;
                }
                .footer-widget ul {
                    padding-left: 0;
                }
                .footer-widget ul li {
                    list-style: none;
                
                } ul li a {
                  color: #fff;
                  margin: 0;
                  text-decoration: none;
                  font-size: 12px;
              }
              .footer-widget p { font-size: 12px;
                color: #fff; }
                .btn-darkblue {
                    background:#112e47;
                    color: #fff;
                }
                .footer-widget ul li a {
                    text-decoration: none;
                    color: #fff;
                    font-size: 12px;
                    line-height: 16px;
					position:relative;
                }
.footer-widget ul li a:after {
    position: absolute;
    content: "\f105";
    font-family: FontAwesome;
    top: -1px;
    right: -10px;
    color: #f890a5;
}
                .about-conent:before {
                  background:url(../img/arrow1.png);
                  position: absolute;
                  left: -15px;
                  top: 240px;
                  width: 17px;
                  height: 26px;
                  z-index: 154;
                  content: "";
              }
              .left-text:before {
               background: url(../img/arrow2.png);
               position: absolute;
               /* right: -15px; */
               top: 240px;
               width: 17px;
               height: 26px;
               z-index: 154;
               content: "";
               left: 100%;
           }
           .foot-form {
            background: #fff;
            border: none;
            border-radius: 1px;
            margin-bottom: 5px;
            font-size: 12px;
            line-height: 16px;
            min-height: 40px;
            width: 100%;
        }
        input[type="email"].foot-form::-webkit-input-placeholder, input[type="text"].foot-form::-webkit-input-placeholder {
          color: #fff;
      }
      .submit-btn {
           background: none;
    color: #fff;
    padding: 7px 25px;
    float: right;
    font-size: 12px;
    line-height: 16px;
    border-radius: 1px;
    width: 185px;
    border: 1px solid #fff;
    }
    .foot-btn {
        background: #122e46;
        color: #fff;
        padding: 7px 20px;
        font-size: 12px;
        line-height: 16px;
        border-radius: 1px;
    }
    .foot-btn:hover {
        color: #fff;
    }
    .main-single-content .download-btn {
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
        display: inline;
    }
    .textwidget .fa {
        color: #fff;
        text-decoration: none;
        font-size: 20px;
        line-height: 16px;
        margin-right: 20px;
    }
/*     .header-image:before {
       content: "";
       background-color: #333;
       width: 85px;
       height: 100%;
       position: absolute;
       background: url(../img/site-header-logo-trail-left.png);
       background-repeat: no-repeat;
       background-position: fixed;
       left: -84px;
       top: 0px;
   }
   .header-image:after {
      content: "";
      background-color: #333;
      width: 312px;
      height: 132px;
      position: absolute;
      background: url(../img/site-header-logo-trail-right.png);
      background-repeat: no-repeat;
      left: 204px;
      top: -48px;
  } */
  .report-section:before {
    content: "";
    background: url(../img/bottom-trail.png);
    position: absolute;
    left: 0;
    width: 685px;
    height: 200px;
    background-repeat: no-repeat;
    top: -105px;
}
.services-section:before {
    content: "";
    background: url(../img/report-bottom.png);
    position: absolute;
    right: 0px;
    width: 470px;
    height: 400px;
    background-repeat: no-repeat;
    top: 0;
}
/*HOME CSS END*/
/*ABOUT CSS START*/
.about-title {
    background: url(../img/about-bg.png) center no-repeat;
    background-size: cover;
    min-height: 80px;
    padding-top: 115px;
}

/*ABOUT CSS END*/


/*NEW CSS*/
.post-list {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
}
.post-list img{ width: 100% !important;
    height: auto; 
max-height: 230px;}
    .content-section {
        padding: 20px 0px;
        background-color: #fff;
    }
    .post-list {
        padding: 20px 0px;
        background: #eaeaea;
        margin: 15px 0px;

    }
    .category-tab li {
        width: 16.66%;
        padding-right: 10px;
    }
    .category-tab li:last-child {
        padding: 0px;
    }
    .main-services.card {
        padding: 15px 5px;
        min-height: 345px;
        -webkit-transition: all 0.5s ease-out;
        -moz-transition: all 0.5s ease-out;
        -o-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;
		color:#000;
		border-radius: 0px;
		border:0px;
    }
span.next a, span.previous a {
    color: #004f71;
}
    .main-services h2 {
        font-size: 16px;
        font-weight: 600;
        text-align: center;
        line-height: 22px;
        min-height: 50px;
		
    }
    .main-services p {
        font-size: 14px;
        line-height: 18px;
        text-align: center;
        padding: 5px;
		font-family: LabGrotesque Fonts;
		
    }
.p-content p {
    font-family: LabGrotesque Fonts;
}
    .featured-icon img {
        margin-top: -12px;
    }
    .featured-icon {
        -moz-box-shadow: rgba(0, 0, 0, .560784) 0 7px 20px -12px, rgba(0, 0, 0, .117647) 0 4px 25px 0, rgba(0, 0, 0, .2) 0 8px 10px -5px;
        -webkit-box-shadow: rgba(0, 0, 0, .560784) 0 7px 20px -12px, rgba(0, 0, 0, .117647) 0 4px 25px 0, rgba(0, 0, 0, .2) 0 8px 10px -5px;
        border-radius: 100%;
        box-shadow: rgba(0, 0, 0, .560784) 0 7px 20px -12px, rgba(0, 0, 0, .117647) 0 4px 25px 0, rgba(0, 0, 0, .2) 0 8px 10px -5px;
        height: 50px;
        margin: 0 auto 20px;
        min-height: 0;
        padding-bottom: 15px;
        padding-top: 14px;
        transition: all 0.2s linear 0s;
        width: 50px;
        text-align: center;
		background: #fff;
    color: #93328e;
    font-size: 17px;
    }
    .category-tab a {
        text-decoration: none !important;
        color: #4578ad;
    }
    .nav-tabs {
        border-bottom: none !important;
    }
    .btn-gradient {
        background: #93328e;
        border: 1px solid #93328e;
        border-radius: 1px;
        -webkit-transition: all 0.3s !important;
        transition: all 0.3s !important;
        font-size:14px;
    }
    p.link-more {
        display: none;
    }
    section.bottom-footer {
        background: #002738;
        color: #fff;
        font-size: 12px;
        padding: 15px 0px;
        position: relative;
    }
    .copyright p {
        margin: 0px;
    }
    .bottom_bar {
        display: -webkit-inline-box;
            -ms-flex-direction: row;
    flex-direction: row;
    float: right;
    }
    .bottom-link img {
    position: absolute;
    right: 0px;
}

    .bottom_bar li a {
        color: #fff;
        /* border-right: 1px solid #f5f5f5; */
        padding: 0px 10px;
        text-decoration: none;
        position: relative;
    }
    .btn-decline {
    font-size: 15px;
    border-radius: 1px;
    padding: 7px 15px;
    background: #0a3e6b;
    border: none;
}
.btn-accept {
    border: none;
    border-radius: 1px;
    padding: 7px 15px;
    font-size: 15px;
    background: #93328e;
}
    .bottom_bar li { position: relative; }
    .bottom_bar li:after {
        content: "";
        background: #686c70;
        width: 1px;
        height: 10px;
        position: absolute;
        top: 7px;
        left: 0;
    }
    .bottom_bar li:first-child:after {
        display: none;
    }
    .btn-purplr a {
        color: #fff;
        text-decoration: none;
    }

    .wrap { z-index: 99; }
    #backTop {
        position: fixed;
        bottom: -50px;
        right: 20px;
        background: rgba(147, 50, 142, 0.7);
        width: 120px;
        height: 50px;
        display: block;
        text-decoration: none;
        -webkit-border-radius: 35px;
        -moz-border-radius: 35px;
        border-radius: 35px;
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    #backTop.active{
        bottom: 20px;
    }
    #backTop i {
        color: #fff;
        margin: 0;
        position: relative;
        left: 20px;
        top: 12px;
        font-size: 19px;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    #backTop:hover {
        background: rgb(0, 79, 113);
    }
    #backTop:hover i {
        color: #fff;
        top: 10px;
    }
	#embedContainer {
        margin: 0 auto;
    }
    #embedContainer iframe {
        border: none;
    }
    .single-content img {
        width: 100%;
        height: auto;
    }
    section.title-section {
        background-color: #122e46;
        color: #fff;
        padding: 15px 0px 10px;
        background: url(../img/f-bg.png);
        background-repeat: no-repeat;
        background-size: cover;
        padding-top: 145px;
    }
    .title-section h1 { font-size: 20px;
        margin: 0px;
        line-height: 26px;
         }
        .single-content img {
            max-width: 100%;
            height: auto;
            margin-bottom: 20px;
        }
        .main-single-content {
/*             padding: 60px 0px; */
        }
        .single-content {
            background: #f5f5f5;
            padding: 20px;
            box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
            margin-bottom: 15px;
        }
        .single-content p {
            font-size: 14px;
        }
        .about-img img{
            max-width: 100%; height: auto;
        }
        .main-about-section {
            padding: 30px 0px;
        }
        .header-title h1 { font-size: 32px;
           line-height: 30px;
           color: #fff;
           margin: 0px;
           padding: 20px 0px;
           font-weight:700;
           text-transform: uppercase; }

           a.active .main-services.card{
            background: #93328e !important;
            color: #fff !important;
            box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
            transition: all .3s ease-in-out;
            -webkit-transition: all .3s ease-in-out;
        }
        .main-services.card:hover{
            background:  #93328e !important;
            color: #fff !important;
            box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
            transform: translateY(-10px);
            -webkit-transform: translateY(-10px);
            transition: all .3s ease-in-out;
            -webkit-transition: all .3s ease-in-out;
        }
        .post-list:hover {
            background: #f5f5f5;
        }
.card {
	background-color:#eaeaea;
}
        a#loadTabContent {
            display: block;
            width: 100%;
            text-align: center;
            text-transform: uppercase;
            font-size: 14px;
            padding: 10px 20px;
            /* margin: 28px 0px; */
            background: #93328e;
            color: #fff;
            text-decoration: none;
        }
        .loadcontent { margin: 30px 0px;}
        a.backtohome {
            
            float: right;
            line-height: 26px;
            color: #fff;
            text-decoration: none;
            font-size: 14px;
            font-style: italic;
        }
        .content-area-single img { width: auto !important; }
        .contacts {
            padding: 15px;
            position: absolute;
            z-index: 99;
            top: 250px;
            right: 105px;
            background: #fff;
            width: 30%;
        }
        .contacts h3 {
            font-size: 22px;
            font-weight: 600;
            text-transform: uppercase;
            margin-bottom: 0px;
            line-height: 24px;
            padding-bottom: 20px;
        }
        .contacts p {
            font-size: 14px;
        }
        .book-now-form {
            padding-top: 40px;
        }
        .main-menu-header {
            background-size: cover;
            background-repeat: no-repeat;
            padding-bottom: 10px;
            background-color: #FFF;
			    -webkit-box-shadow: 0 2px 8px rgba(0,0,0,.11);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.11);
        }
.tc1 .fa-angle-right:before {
    content: '/f105';
    font-family:FontAwesome !important;
}
.tc1{
    font-family:FontAwesome !important;
	font-size: 14px;
    
}
.submit-btn:hover {
    color: #004f71;
    background: #fff;
}
        .top-menu {
            background: #004f71;
        }
		.top-menu ul.top_bar li:last-child, .top-menu ul.top_bar li:nth-child(3) {
            position: relative;
            z-index: 99999;
        }

        .sticky {
          position: fixed;
          width: 100%;
          left: 0;
          top: 0;
          z-index: 100;
          border-top: 0;
          -webkit-box-shadow: 0 2px 8px rgba(0,0,0,.5);
          box-shadow: 0 2px 8px rgba(0,0,0,.5);
          z-index: 999;

      }
      .top-header-section {
        background: #304091;
    }
    li.location-text {
        color: #fff;
        margin-top: 5px;
        margin-right: 20px;
    }
    .location-text span {
        font-weight: 700;
        margin-left: 6px;
    }

   
    input#ac-demo {
        box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
        padding: 10px 15px;
        border-color: #117cab;
    }
    .searchform {
         width: 70%; margin: 50px 0px 0px; 
        }
    
    .autotext { 
        display: block; padding: 5px; width: 100%;
        border-bottom: 1px solid #fff;
    }
    .autotext a { 
        color: #fff; text-decoration: none; border: none; background: #fff0;
     }
    ul#ui-id-1 {
        background: #117cab;
        z-index: 999;
        border-radius: 3px;
        margin-top: 5px;
        max-height: 385px;
        overflow: scroll;
    }
    .autotext:hover {
        box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
        background: #7e528c;
        -webkit-transition: all 0.5s ease-out;
        -moz-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }
    .search-section { background: #efefef ;}
    .pdf-lists {
    margin-top: 15px;
}
.single-content table {
    font-size: 13px;
}
figcaption.wp-caption-text {
    font-size: 10px;
}

.single-content ul, .single-content ol {
    font-size: 14px;
}
.removeEveything {
    margin-top: 10px;
}
.map-section { padding-top: 120px; }
    .pdf-lists a { text-decoration: none;
        margin: 0px;
        border:1px solid #39488a;
        line-height: 20px;
        padding: 7px 0px;
        background: #39488a;
        color: #fff;
        padding: 8px 10px;
        text-align: center;
        width: 230px;
        display: block;
        margin-bottom: 10px;}
        h3.pdf-title {
            font-size: 18px;
            line-height: 24px;
            color: #716f6f;
        }
        .result-found { text-align: center; }
        a.stayed:parent li:parent ul:parent { font-size: 40px; }
        #stayinformed .post-list:hover {
            background: #e6e6e6;
        }
        .ui-helper-hidden-accessible {
            display: none !important;
        }
        #video-bg {
          position: relative;
          width: auto;
          min-width: 100%;
          height: auto;
          background: transparent url(video-bg.jpg) no-repeat;
          background-size: cover;
          opacity: 1;
          transition: all 0.3s;
          cursor: pointer;
      }
      #video-bg.nowPlaying{
        opacity: 1;
    }
    .playPause {
        position: absolute;
        left: calc(10% - 52px);
        top: 35%;
        cursor: pointer;
    }
    .html5-video-player a:hover { display: none !important; }
    svg {
        margin: 0px auto;
        display: block;
    }
    /* This animates the circle when it switches to play */
    #circle {
        transition: stroke-dashoffset 300ms ease-in;
        stroke-dashoffset: 0;
        fill: none;
    }
    #circle.play {
        stroke-dashoffset: 314;
    }
    video {
      display: block;
  }
  .video-container {
      width: 100%;
      max-height: 600px;
      overflow: hidden;
      top: 0;
      right: 0;
      z-index: -100;
  }
  .btn-footlink {
    border-radius: 1px;
    background: #93328e;
    border: none;
    font-size: 14px;
}
.btn-footlink:hover {
	background:#fff;
	color: #93328e;
}
.pdf-lists a:hover {
    border: 1px solid #39488a;
    background: none;
    color: #39488a;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.pdf-title a {
    color: #39488a;
    text-decoration: none;
}
.error-section { padding: 15% 0px;
    text-align: center; }
    .site-branding-text {
        display: none;
    }
    .pdf-title a:hover {
        color: #0b1f3a;
    }
    .post-list h2 {
        font-size: 22px;
        font-weight: 600;
    }
    .modal-content {
    border-radius: 1px;
    background: #f5f5f5;
    border: none;
}
h5.modal-title {
    border-bottom: 1px solid #eaeaea;
    text-transform: uppercase;
}
.modal-body ul li {
    font-size: 14px;
}
.content-area-single table img {
    width: 40%;
    height: auto;
}
.modal-open .modal {
    padding-top: 115px;
}
iframe.iframeClass {
    border: none;
}
.iframeContainer {
    padding: 10px;
    border: 1px solid #f5f5f5;
    margin: 30px 0px;
}
center iframe {
    width: 100% !important;
}
.perthLocation{
  display: none;
}
.perthLocation {
    text-align: center;
    width: 100%;
}
.perthLocation p {
    text-align: left;
}
.btn-group.bootstrap-select {
    width: 285px !important;
}
button.btn.dropdown-toggle.btn-default.btn-light {
    background: #004f71;
    color: #fff;
    outline: none;
}
.dropdown-menu.open.show {
    max-height: 360px !important;
}
.dropdown-menu.open.show .dropdown-menu.inner {
   	    max-height: 306px !important;
    	}		
.modal-body { min-height: 250px; }
#mapPopupArea, .sorryTo{
  display: none;
}
#backTop span {
    color: #fff;
    position: absolute;
    font-size: 12px;
    top: 15px;
    left: 40px;
}
.next {
    position: absolute;
    right: 25px;
    font-size: 14px;
    font-weight: 700;
}
.previous {
    /* text-align: right; */
    padding-right: 60px;
    margin-top: 7px;
    font-size: 14px;
    font-weight: 700;
    /* display: inline-block; */
    
    left: 0;
    color: #333;
}
.dropdown .btn {
    font-size: 13px;
    color: #fff;
    background: #019fde;
    border-radius: 0px;
}
/* New Styles */
.navbar-custom-mobile, #navbar-hamburger {
    display: none;
}
.container {
    max-width: 1300px;
}
.category-tab li {
    width: 14.27%;
}
.sticky-categories {
    position: fixed;
    background: #efefef;
    z-index: 9;
    width: 100%;
    max-width: 1274px;
    margin: 0 auto;
	padding-bottom: 20px;
    top: 106px;
}
.stickytitle {
    position: fixed;
    width: 100%;
    z-index: 9;
}
.tab-content {
    margin-left: 3px;
}
.navbar-custom-mobile, #navbar-hamburger {
    display: none;
}
.collapsable-btn {
    margin: 10px auto;
	border: none;
    border-radius: 50%;
	cursor: pointer;
}
.collapsable-title {
    font-size: 15px;
    text-transform: capitalize;
}
.customCollapse {
	font-size: 14px;
    margin-left: 35px;
    padding-bottom: 20px;
}
a#loadTabContent {
    display: none;
}
.loading {
    display: block !important;
	background: none !important;
}
.content-area-single ul li a {
	color: #007bff;
    font-size: inherit;
}
@media only screen and (max-width: 1370px)
{
    .modal_video .video_container iframe {
        width: 100%;
    }
}

@media only screen and (max-width: 1024px)
{
    #modal_video__iframe {
        width: 100%;
    }
    .modal_video .video_container {
        width: 100%;
    }
}

@media only screen and (max-width: 767px)
{
	.modal_video .video_container iframe {
        height: auto !important;
    }
    .navbar-nav.top_bar {
        margin-left: -15px;
    }
    .mobile-navbar {
        display: block !important;
        margin: 5px auto 5px 0 !important;
    }
    .mobile-navbar li {
        display: inline-block;
    }
    section.title-section {
        padding-top: 190px;
    }
    .site-footer_crop img {
        position: absolute;
        right: -590px;
    }
    .modal-open .modal {
        padding-top: 70px;
    }
    .content-area-single iframe {
        	        max-height: 390px !important;
       	   	    }
}